/* CSS Tables for IE: css2_tables_min.css */

div.table{width:100%;margin:0;border:0}div.rows{width:99%;margin:0;border-top:1px solid gray;border-right:1px solid gray;border-left:1px solid gray;border-bottom:0;padding:0;float:left}div.rows_last{width:99%;margin:0;border:1px solid gray;padding:0;float:left}div.cells_1_col{width:99%;margin:0;padding:0.3em;border:0;vertical-align:top;text-align:center;float:left}div.cells_2_cols{width:48%;margin:0;padding:0.3em;border-right:1px solid gray;vertical-align:top;text-align:left;float:left}div.cells_2_cols_last{width:48%;margin:0;padding:0.3em;border-right:0;vertical-align:top;text-align:left;float:left}div.cells_3_cols{width:31%;margin:0;padding:0.3em;border-right:1px solid gray;vertical-align:top;text-align:left;float:left}div.cells_3_cols_last{width:31%;margin:0;padding:0.3em;border-right:0;vertical-align:top;text-align:left;float:left}div.cells_4_cols{width:23%;margin:0;padding:0.3em;border-right:1px solid gray;vertical-align:top;text-align:left;float:left}div.cells_4_cols_last{width:23%;margin:0;padding:0.3em;border-right:0;vertical-align:top;text-align:left;float:left}

/* Old CSS Tables: css3_tables_min.css */

div.table{width:99%;margin:0;display:table;border-collapse:collapse;border:0; float:none}div.rows{width:100%;margin:0;text-align:left;border:0;padding:0;display:table-row;float:none}div.rows_last{width:100%;margin:0;text-align:left;border:0;padding:0;display:table-row;float:none}div.cells_1_col{width:100%;margin:0;padding:0.3em;border:.1em solid gray;vertical-align:top;text-align:left;display:table-cell;float:none;text-align:center}div.cells_2_cols{width:50%;margin:0;padding:0.3em;border:.1em solid gray;vertical-align:top;text-align:left;display:table-cell;float:none}div.cells_2_cols_last{width:50%;margin:0;padding:0.3em;border:.1em solid gray;vertical-align:top;text-align:left;display:table-cell;float:none}div.cells_3_cols{width:33%;margin:0;padding:0.3em;border:.1em solid gray;vertical-align:top;text-align:left;display:table-cell;float:none}div.cells_3_cols_last{width:34%;margin:0;padding:0.3em;border:.1em solid gray;vertical-align:top;text-align:left;display:table-cell;float:none}div.cells_4_cols{width:25%;margin:0;padding:0.3em;border:.1em solid gray;vertical-align:top;text-align:left;display:table-cell;float:none}div.cells_4_cols_last{width:25%;margin:0;padding:0.3em;border:.1em solid gray;vertical-align:top;text-align:left;display:table-cell;float:none}

/* Samuel's changes - Formats a bullet list into a TWO-COLUMN LAYOUT. */

@media (min-width: 769px) {

ul.nth_child_two_col  {margin-left: 0em; padding-left:0; width:100%;}

.nth_child_two_col li:nth-last-child(odd)
{
width: 50%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}
.nth_child_two_col li:nth-last-child(even)
{
width: 50%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}

.nth_child_two_col li:nth-child(-n+2) {background: #002e66; color: #ffffff; font-weight: bold; text-align: center;}
.nth_child_two_col li:nth-child(4n+3) { background: #eee;}
.nth_child_two_col li:nth-child(4n+4) { background: #eee;}

.mobile_span{display:none;}

/* end Samuel's changes */

/* Samuel's changes - Formats a bullet list to a THREE-COLUMN TABLE */

ul.nth_child_three_col  {margin-left: 0em; padding-left:0; width: 100%;}

.nth_child_three_col li:nth-child(3n-7)
{
width: 33%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}

.nth_child_three_col li:nth-child(3n-6)
{
width: 33%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}

.nth_child_three_col li:nth-child(3n-5)
{
width: 34%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}

.nth_child_three_col li:nth-child(-n+3) { background: #002e66; color: #ffffff; font-weight: bold; text-align: center;}
.nth_child_three_col li:nth-child(6n+4) { background: #eee;}
.nth_child_three_col li:nth-child(6n+5) { background: #eee;}
.nth_child_three_col li:nth-child(6n+6) { background: #eee;}

.mobile_span{display:none;}

/* end Samuel's changes */

/* Samuel's changes - Formats a bullet list to a FOUR-COLUMN TABLE for web pages. */

ul.nth_child_4_col  {margin-left: 0em; padding-left:0; width: 100%;}

.nth_child_4_col li:nth-child(4n-7)
{
width: 25%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}

.nth_child_4_col li:nth-child(4n-6)
{
width: 25%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}

.nth_child_4_col li:nth-child(4n-5)
{
width: 25%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}

.nth_child_4_col li:nth-child(4n-4)
{
width: 25%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: center;
}

.nth_child_4_col li:nth-child(-n+4) { background: #002e66; color: #ffffff; font-weight: bold;}
.nth_child_4_col li:nth-child(8n-8) { background: #eee; }
.nth_child_4_col li:nth-child(8n-9) { background: #eee; }
.nth_child_4_col li:nth-child(8n-10) { background: #eee; }
.nth_child_4_col li:nth-child(8n-11) { background: #eee; }
.nth_child_4_col li{list-style-type:none;}

.mobile_span{display:none;}

}

/* end Samuel's changes */


/*Samuel's Mobile layout*/

@media (max-width: 768px) {

/* Samuel's changes - Formats a bullet list into a TWO-COLUMN LAYOUT for Mobile devices. */

ul.nth_child_two_col  {margin-left: 0em; padding-left:0; width:100%;}

.nth_child_two_col li:nth-last-child(odd)
{
width: 100%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}
.nth_child_two_col li:nth-last-child(even)
{
width: 100%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}

.nth_child_two_col li:nth-child(-n+2) {background: #002e66; color: #ffffff; font-weight: bold; text-align: center;}
.nth_child_two_col li:nth-child(4n+3) { background: #eee;}
.nth_child_two_col li:nth-child(4n+4) { background: #eee;}

.nth_child_two_col li:nth-child(-n+2) {display: none;}
.mobile_span{display:inline;}

/* end Samuel's changes */

/* Samuel's changes - Formats a bullet list to a THREE-COLUMN TABLE for Mobile devices */

ul.nth_child_three_col  {margin-left: 0em; padding-left:0; width: 100%;}

.nth_child_three_col li:nth-child(3n-7)
{
width: 100%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}

.nth_child_three_col li:nth-child(3n-6)
{
width: 100%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}

.nth_child_three_col li:nth-child(3n-5)
{
width: 100%;
float: left;
list-style-type: none;
border: .1em solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}

.nth_child_three_col li:nth-child(-n+3) {display: none;}
.nth_child_three_col li:nth-child(6n+4) {background: #eee;}
.nth_child_three_col li:nth-child(6n+5) {background: #eee;}
.nth_child_three_col li:nth-child(6n+6) {background: #eee;}

.mobile_span{display:inline;}

/* end Samuel's changes */

/* Samuel's changes - Formats a bullet list to a FOUR-COLUMN TABLE for web pages for Mobile devices. */

ul.nth_child_4_col  {margin-left: 0em; padding-left:0; width: 100%;}

.nth_child_4_col li:nth-child(4n-7)
{
width: 100%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}

.nth_child_4_col li:nth-child(4n-6)
{
width: 100%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}

.nth_child_4_col li:nth-child(4n-5)
{
width: 100%;
float: left;
list-style-type: none;
border: 1px solid #ddd;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}

.nth_child_4_col li:nth-child(4n-4)
{
width: 100%;
float: left;
list-style-type: none;
border: .1em solid #838383;
padding: .5em .5em .8em .5em;
/*margin: 0 0 .5em 0;*/
text-align: left;
}

.nth_child_4_col li:nth-child(-n+4) {display: none;}
.nth_child_4_col li:nth-child(8n-8) { background: #eee; }
.nth_child_4_col li:nth-child(8n-9) { background: #eee; }
.nth_child_4_col li:nth-child(8n-10) { background: #eee; }
.nth_child_4_col li:nth-child(8n-11) { background: #eee; }
.nth_child_4_col li{list-style-type:none;}

.mobile_span{display:inline;}
/* end Samuel's changes */

}
/* end Samuel's mobile layout */

/* Samuel's changes - Formats a SLO Agendas and Minutes bullet list into a TWO-COLUMN LAYOUT. */

ul.nth_child_two_col_agendas_minutes  {margin-left: 0em; padding-left:0; width:99%;}

.nth_child_two_col_agendas_minutes li:nth-last-child(odd)
{
width: 50%;
float: left;
list-style-type: none;
border-top: .1em solid #ddd;
border-right: .1em solid #ddd;
border-left: .1em solid #ddd;
padding: .3em; /*.5em .5em .8em .5em;*/
margin: 0; /*0 0 .5em 0;*/
text-align: left;
}
.nth_child_two_col_agendas_minutes li:nth-last-child(even)
{
width: 50%;
float: left;
list-style-type: none;
border-top: .1em solid #ddd;
border-left: .1em solid #ddd;
padding: .3em; /*.5em .5em .8em .5em;*/
margin: 0; /*0 0 .5em 0;*/
text-align: left;
}

.nth_child_two_col_agendas_minutes li:nth-child(-n+2) {background: #ffffff; color: #002e66; font-weight: 400; text-align: left;}
.nth_child_two_col_agendas_minutes li:nth-child(4n+3) { background: #ffffff;}
.nth_child_two_col_agendas_minutes li:nth-child(4n+4) { background: #ffffff;}
.nth_child_two_col_agendas_minutes li:nth-last-child(-n+2) { border-bottom: .1em solid #ddd;}

.mobile_span{display:none;}

/* end Samuel's changes */

/* dept calendar */

.calendar {height:30em;overflow:auto;}
.DeptCalHR {
height:.1em; 
/*border-bottom:.1em solid #666;*/
margin-top:.25em;margin-bottom:.25em;
}
.DeptCalDescr br {display:none;}
.DeptCalDate {
	font-family: Open Sans;
    color: #002E66;
	font-size: 1em;
	display: block;
	background-color:#ddd;
	border:0.051em solid #666;
	border-bottom:0;
	padding:0 .2em;
	text-align:center;
	font-weight:bold;
}

.DeptCalTime {
/*font-family: Georgia,Times New Roman,Times, Serif; */
    font-size: 1em; 
    color: #454339; 
    display: block;
    /*background-color:#FFEAA1;*/
border:0.051em solid #666;
border-top:0;
	border-bottom:0;
text-align:center;
	
}

.DeptCalDescr {

    min-height:2.000em;
    margin:0 ;
    white-space:normal;
    border:0.051em solid #666;
	border-top: 0;
    padding:.2em;
    text-align: center;
    text-transform:capitalize;
    /*font-family: georgia,"times new roman",times,serif;*/
    font-size:.9em;
    font-weight:normal;
    color:#333;
    background-color:transparent;
    /*background-image:url("/images/pagelet-bg-grad-teal.jpg");*/
    background-repeat:repeat-x;
}
.DeptCalLocation {
text-align:center;

}

/* dept h4 heading */
.deptHeading {margin-top:2.5em;}\

/* abc index */
#AbcDiv {margin-top:.75em;}
#AbcDiv .ItemIndexHeading, #AbcDiv .ItemIndexHeading a
        {
        border-bottom:solid 0.091em #ccc;
        text-align:center;
        padding:.2em 0;
        font-weight:bold;
        color:#fff;
        background-color:#002e66;
			text-decoration:none;
        }
#AbcDiv .IndexHeading
        {
        list-style:none;
        display:block;
        padding:0;
        font-weight:bold;
        font-size:1em;
        color:#000;
        background-color:#fff;
        margin:.5em 0;
        text-align:left;
        line-height:1.5em;
        }
#AbcDiv .IndexHeading li
        {
        display:inline-block;
        margin:.25em;
        padding:0em;
        }
#AbcDiv .IndexHeading li a:link, #AbcDiv .IndexHeading li a:visited
        {
        display:inline-block;
        background-color: #ffbe00;
        color:#000;
        padding:0 .4em;
        margin:0 ;
		text-decoration:none;
        }
#AbcDiv .IndexHeading li a:active,#AbcDiv .IndexHeading li a:hover,#AbcDiv .IndexHeading li a:focus
        {
        display:inline-block;
        background-color: #002e66;
        color:#fff;
        padding:0 .4em;
        margin:0;
        }
#AbcDiv li.IndexHeadingSelected
        {
        padding:0 .4em;
        margin:0;
        border:solid 0.091em #000;
        }
#AbcDiv ul.AbcItem
        {
        list-style:none;
        padding:0;
        margin:0;
        }
#AbcDiv ul.AbcItem li
        {
        text-align:left;
        overflow:hidden;
        white-space:nowrap;
        font-size:1.05em;
        line-height:1.75em;
        border-bottom:solid 0.091em #ccc;
        }
#AbcDiv ul.AbcItem li span.indent
        {
			padding:8px;
        }
#AbcDiv ul.AbcItem li a
        {
        text-decoration:none;
        font-weight:normal;
        line-height:1.75em;
		padding:1em 100% 1em 8px;
        }
#AbcDiv ul.AbcItem li a:link,#AbcDiv ul.AbcItem li a:visited
        {
        color:#000;
        background-color:#fff;
        
        }
#AbcDiv ul.AbcItem li a:hover,#AbcDiv ul.AbcItem li a:focus
        {
        color:#fff;
        background-color:#444;

        }
#AbcDiv ul.AbcItem li a:active
        {
        color:#ffbe00;
        background-color:#333;

        }
/* employees */

#employee .tenpt {font-size:10pt;}

#AbcDiv ul.EmplItem
        {
        list-style:none;
        padding:0;
        margin:0;
        }
#AbcDiv ul.EmplItem li
        {
        text-align:left;
        white-space: normal;
        font-size:1.05em;
        line-height:1.75em;
        border-bottom:solid 0.091em #ccc;
			padding-left:.4em;
        }
#AbcDiv ul.EmplItem li a
        {
        text-decoration:underline;
        font-weight:normal;
        }

#AbcDiv ul.EmplItem li a:link,#AbcDiv ul.EmplItem li a:visited
        {
        color:#002e66;
        background-color:#fff;
        }
#AbcDiv ul.EmplItem li a:hover,#AbcDiv ul.EmplItem li a:focus
        {
        color:#fff;
        background-color:#444;
        }
#AbcDiv ul.EmplItem li a:active
        {
        color:#ffbe00;
        background-color:#333;
        }
#AbcDiv ul.EmplItem li span.tenpt a
        {
        font-size:11pt;
        }
/* search page results border */
#searchDiv {border:3px solid #d6d6d6;}

/* link icons */
a[rel="external"]::after {
    content: url(/_resources/images/common/new-win-002E66-16px.svg);
    display: inline-block;
    padding-left: 4px;
 }
a:hover[rel="external"]::after {
    content: url(/_resources/images/common/new-win-fff-16px.svg);
    display: inline-block;
    padding-left: 4px;
 }
a[class="inverse"]::after {
    content: url(/_resources/images/common/new-win-fff-16px.svg);
    display: inline-block;
    padding-left: 4px;
 }

a[href$=".pdf"]::after {
    content: url(/_resources/images/common/pdficon_16x.gif);
    display: inline-block;
    padding-left: 4px;
}
a[href$="_pdf"]::after {
    content: url(/_resources/images/common/pdficon_16x.gif);
    display: inline-block;
    padding-left: 4px;
}
a[href$=".ppt"]::after {
    content: url(/_resources/images/common/MSPowerPoint_logo.png);
    display: inline-block;
    padding-left: 4px;
}
a[href$=".pptx"]::after {
    content: url(/_resources/images/common/MSPowerPoint_logo.png);
    display: inline-block;
    padding-left: 4px;
}
a[href$=".xls"]::after {
    content: url(/_resources/images/common/MSExcel_logo.png);
    display: inline-block;
    padding-left: 4px;
}
a[href$=".xlsx"]::after {
    content: url(/_resources/images/common/MSExcel_logo.png);
    display: inline-block;
    padding-left: 4px;
}
a[href$=".doc"]::after {
    content: url(/_resources/images/common/16px-word_icon.png);
    display: inline-block;
    padding-left: 4px;
}
a[href$=".docx"]::after {
    content: url(/_resources/images/common/16px-word_icon.png);
    display: inline-block;
    padding-left: 4px;
}
a[href^="mailto:"]::after {
    content: url(/_resources/images/common/email-icon-002E66.svg);
    display: inline-block;
    padding-left: 4px;
}
a:hover[href^="mailto:"]::after {
    content: url(/_resources/images/common/email-icon-fff.svg);
    display: inline-block;
    padding-left: 4px;
}

/* last update link */
#lastUpdate {
	margin:0 auto;
	color:#eee;
	background-color: #002e66;
	text-align:center;
	font-size:.9em;
	padding-bottom:1em;
}
#lastUpdate a {color:#eee;font-size:.8rem;}

/* alert */
#emergencyNotice {margin:0;padding:1em 0;}
#emergencyNotice .fa {font-size: 36px;}
#emergencyNotice .e-body, #emergencyNotice-2 .e-body {font-size:1.4em;}
.close-icon, .close-icon-2 {position:relative;top:-20px;margin:0 1em 0 0;cursor:pointer;border:0;}
.RedAlert {background-color:#ffa4a4;}
.RedAlert .fa {
	color:#c00;
}
.YellowWarning {background-color:#FFEAA1;}
.YellowWarning .fa {
	color:#f90;
}
.BlueInfo {background-color:#ADE0F9;}
.BlueInfo .fa {
	color:#069;
}
.WhiteInfo {background-color:#fff;}
.WhiteInfo .fa {
	color:#000;
}

/* cerritos legacy editor */
.tabH4_Main, .tabH4 { }
.left {float:left; margin: 5px 10px 10px 0;}
.right {float:right; margin: 0 0 10px 10px;}
.middle {vertical-align:middle;}
.bottom {vertical-align: bottom;}
.photo {max-width:100%;border:.1em solid #ccc;height:auto;float:left;}
img {max-width:100%;height:auto;}
.clear {clear:both;}
.center {text-align:center;}
.justify {text-align:justify;}
.pointer {cursor:pointer;}
.strikethrough {text-decoration:line-through;}
.underline {text-decoration:underline;}
.italic {font-style:italic;}
.bold {font-weight:bold;}
.hide{display:none;}
.show{display:block;}


/* accessibility styles in edit mode */
.ua-info {
	color:#000;
	display: inline; 
	background-color:#cfc; 
	color: #000; 
	border: .1em solid #000; 
	height: auto; 
	width: auto; 
	z-index: 10;  
	padding: .2em;
	margin-top:.2em;
	margin-left:.2em;
}
.ua-info-icon {
    content: url(/_resources/images/common/1486598561_Info.svg);
    display: inline-block;
	vertical-align:middle;
	padding-bottom:4px;
    margin: 0 5px;
 }
.ua-error{
	color:#000;
	display: inline; 
	background-color:#fcc; 
	color: #000; 
	border: .1em solid #000; 
	height: auto; 
	width: auto; 
	z-index: 10;  
	padding: .2em;
	margin-top:.2em;
	margin-left:.2em;
}
.ua-error-icon {
    content: url(/_resources/images/common/round-x-24.png);
    display: inline-block;
	vertical-align:middle;
	padding-bottom:4px;
    margin: 0 5px;
 }
.ua-warning{
	color:#000;
	display: inline; 
	background-color:#ffcc66; 
	color: #000; 
	border: .1em solid #000; 
	height: auto; 
	width: auto; 
	z-index: 10;  
	padding: .2em;
	margin-top:.2em;
	margin-left:.2em;
}
.ua-warning-icon {
    content: url(/_resources/images/common/warning-icon-30x25.png);
    display: inline-block;
	vertical-align:middle;
	padding-bottom:4px;
    margin: 0 5px;
 }
.ua-warning a {
	color:#000;
	background-color:#ffcc66;
}
.ua-error a {
	color:#000;
	background-color:#fcc; 
}
.ua-info a {
	color:#000;
	background-color:#cfc; 
}
.ua-error a:hover, .ua-warning a:hover, .ua-info a:hover {
	color:#00c;
}

/*-------------CALENDAR STYLING used on page /static-html/department-inside.htm---------

#CalendarDiv hr, .calendar-hr  {border-bottom:1px solid #666;}

#calFilter label {
	margin-right:2rem;
}
#calFilter label input {
	margin-right: 5px;
}
.calendar-list {list-style:none;}

.calendar-intro {}

.calendar-title-date {
	font-style:italic;
	font-weight:700;
}

.calendar-item {}

.calendar-item-title {
	font-size:1.5rem;
	font-weight:700;
}

.calendar-item-date {
	font-weight:700;
}

.calendar-item .expandable {}

.calendar-item-contact, .calendar-item-link, .calendar-item-address  {
	margin-left:2rem;
	font-size:1rem;
}*/
/*-------------DAILY FALCON STYLING used on page /static-html/department-inside.htm---------

#DailyFalconDiv {}

#DailyFalconDiv hr, .calendar-hr  {border-bottom:1px solid #666;}

#DailyFalconDiv ul {list-style:none;}

.falcon-date {
	font-style:italic;
	font-weight:700;
}

#DailyFalconDiv .date {
	font-weight: 700;
}

#DailyFalconDiv .content {}

#DailyFalconDiv .link, #DailyFalconDiv .contact {
	margin-left: 2rem;
	font-size:1rem;
}*/

/* photo gallery */

.department #contentcontainer #photoGallery img.thumb {
    float: none;
    margin: 15px 15px 0 0;
	height:216px;
	width:auto;
}

.department #contentcontainer #photoDetail img {
    float: none;
    margin-left: 0;
	max-width:710px;
	max-height:710px;
}

.photoDiv {float:left;margin:0;display:none;width:100%;}
.photoCaption {margin-bottom:30px;}
.photoNav {margin-bottom:15px;}

/* pageletlinks dept leftnav 

.department #sidebar #menuLeft ul.pageletLinks li a:hover, .department #sidebar #menuLeft ul.pageletLinks li a:focus {
    background-color: #222222;
    text-decoration: none;
}

.department #sidebar #menuLeft ul.pageletLinks li.selected {
    background: #305589;
}
*/
/*.department #sidebar #menuLeft ul.pageletLinks li ul:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f0da";
    float: right;
    margin: -28px 20px 0 0;
    color: #FFFFFF;
    pointer-events: none;
    position: relative;
    z-index: 1;
}*/

/*.department #sidebar #menuLeft ul#Accordion.pageletLinks li span a:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f0d7";
    float: right;
    margin: -28px 20px 0 0;
    color: #FFFFFF;
    pointer-events: none;
    position: relative;
    z-index: 1;
}
.department #sidebar #menuLeft ul#Accordion.pageletLinks li span a:after  {
	 font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f0d7";
    float: right;
}*/
/*
.department #sidebar #menuLeft ul.pageletLinks li.selected ul:before {
	 content: "\f0d7";
}

.department #sidebar #menuLeft ul.pageletLinks li ul li {
    display: none;
}

.department #sidebar #menuLeft ul.pageletLinks li ul li.selected {
    display: block;
}

.department #sidebar #menuLeft ul.pageletLinks li.selected ul li {
    display: block;
}

.department #sidebar #menuLeft ul.pageletLinks li ul li a {
    padding-left: 45px;
    font-size: .95rem;
}
*/
	/*samuel css 
ul{
		list-style-type: none;
		padding:1em;
		font-family: arial;
		background-color:#494949;
		
	}
	
	ul#Accordion li {
		padding:.3em;
		
	}
	 
	ul#Accordion li a {
		padding:.3em;
		color: #ffffff;
		text-decoration:none;
		
	}

.department #sidebar #menuLeft ul#Accordion.pageletLinks li a.selected {
		color: #ffffff;
		background-color:#305589;
		display:block;
		/*padding:.3em;*/
		
	}
	
*/
